/*
Theme Name: Twenty Twelve Child
Description: Twenty Twelve Child Theme
Author: M. Madison
Template: twentytwelve
Version: 1.0.0
Text Domain: twentytwelve-child
*/ Custom CSS goes after this line

body {
	font-family: "Montserrat," Helvetica, Arial, sans-serif;
	font-size: 14px;
    color: black;
	background-color: #fffff3;
}

li {
	font-size: 14px;
    color: black;
}

A:link	{ 
color:#000000; 
}

A:hover {
	border-bottom-style: dotted;
	color:#dc2828;
} 

A:visited	{ 
	color:#0F3647;  
}

.main-navigation li {
font-size: 14px;
}


